p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;z-index:1;}
#Text1 {display:none;position:absolute;left:20px;top:64px;width:300px;height:671px;z-index:2;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:136px;top:0px;width:751px;height:511px;z-index:3;}
